Bug 100853 - Add reboot button to BlueCurve theme
Summary: Add reboot button to BlueCurve theme
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-07-26 03:17 UTC by Féliciano Matias
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-05 10:06:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Féliciano Matias 2003-07-26 03:17:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
Gdm with the BlueCurve theme don't allow user to reboot.
Themes "Circles" and "Happy GNOME" do.

Version-Release number of selected component (if applicable):
2.4.1.3-8

How reproducible:
Always

Steps to Reproduce:

Additional info:

Comment 1 Bob Cochran 2003-07-26 16:49:11 UTC
If KDE is selected as the desktop, attempting to reboot the computer throws the
user into a text-mode login shell instead of rebooting. You have to login as
root and run 'shutdown -r now' to reboot the machine. The desktop should allow
you to reboot as advertised.

Bob Cochran


Comment 2 Havoc Pennington 2003-07-28 00:33:41 UTC
Bob, I think your report is a different bug; if I'm understanding the original 
report here it's about having a reboot button on the login screen.

It's important to open a new bug for each independent issue, or 
things get lost, as each bug needs to be separately tracked.

Thanks

Comment 3 Havoc Pennington 2003-07-30 21:16:56 UTC
With redhat-artwork 0.72-1 I do have a reboot button, so not sure what's up.

Comment 4 Alexander Larsson 2003-09-04 11:01:07 UTC
I also get a reboot button w/ the latest redhat-artwork, and i've always seen it
there. 

Does anyone still see this?

Comment 5 Féliciano Matias 2003-09-04 13:29:18 UTC
No problem here (redhat-artwork-0.81-1).

I think, It's a "NOTABUG" bug. The layout between "Happy GNOME" and "BlueCurve"
is differente. I usually use "Happy GNOME" theme (buttom "action" then i have
the choice between reboot or halt). This create some confusion. Sorry.


Note You need to log in before you can comment on or make changes to this bug.